{
  "id": "sara_e5df",
  "name": "Sara Williams",
  "handle": "sara",
  "gender": "female",
  "description": "20's, bartender, magic the gathering player, tabletop gaming, d20, cute, girl next door",
  "tags": [
    "girl_next_door",
    "tabletop strategy games",
    "mixology",
    "trail running",
    "miniature painting",
    "true crime podcasts",
    "science fiction literature",
    "gardening (succulents)"
  ],
  "avatar_url": "/media/sara_e5df/avatar.webp?t=1770106847",
  "banner_url": "/media/sara_e5df/banner.webp?t=1770106884",
  "videos": [
    "/media/sara_e5df/videos/01_smile_reveal.mp4?t=1770106886"
  ],
  "images": [
    "/media/sara_e5df/images/01_mid_mid_neutral.webp",
    "/media/sara_e5df/images/02_image.webp",
    "/media/sara_e5df/images/03_image.webp",
    "/media/sara_e5df/images/04_image.webp",
    "/media/sara_e5df/images/05_image.webp",
    "/media/sara_e5df/images/06_image.webp",
    "/media/sara_e5df/images/07_image.webp",
    "/media/sara_e5df/images/08_image.webp",
    "/media/sara_e5df/images/09_image.webp",
    "/media/sara_e5df/images/10_image.webp",
    "/media/sara_e5df/images/11_image.webp",
    "/media/sara_e5df/images/12_image.webp",
    "/media/sara_e5df/images/13_image.webp",
    "/media/sara_e5df/images/14_image.webp",
    "/media/sara_e5df/images/15_image.webp",
    "/media/sara_e5df/images/16_image.webp",
    "/media/sara_e5df/images/17_image.webp",
    "/media/sara_e5df/images/18_image.webp",
    "/media/sara_e5df/images/19_image.webp",
    "/media/sara_e5df/images/20_image.webp",
    "/media/sara_e5df/images/21_image.webp",
    "/media/sara_e5df/images/22_image.webp",
    "/media/sara_e5df/images/23_image.webp",
    "/media/sara_e5df/images/24_image.webp",
    "/media/sara_e5df/images/25_image.webp",
    "/media/sara_e5df/images/26_image.webp",
    "/media/sara_e5df/images/27_image.webp",
    "/media/sara_e5df/images/28_image.webp",
    "/media/sara_e5df/images/29_image.webp",
    "/media/sara_e5df/images/30_image.webp",
    "/media/sara_e5df/images/31_image.webp",
    "/media/sara_e5df/images/32_image.webp",
    "/media/sara_e5df/images/33_image.webp",
    "/media/sara_e5df/images/34_image.webp",
    "/media/sara_e5df/images/35_image.webp",
    "/media/sara_e5df/images/36_image.webp",
    "/media/sara_e5df/images/37_image.webp",
    "/media/sara_e5df/images/38_image.webp",
    "/media/sara_e5df/images/39_image.webp",
    "/media/sara_e5df/images/40_image.webp",
    "/media/sara_e5df/images/41_image.webp",
    "/media/sara_e5df/images/42_image.webp",
    "/media/sara_e5df/images/43_image.webp",
    "/media/sara_e5df/images/44_image.webp",
    "/media/sara_e5df/images/45_image.webp",
    "/media/sara_e5df/images/46_image.webp",
    "/media/sara_e5df/images/47_image.webp",
    "/media/sara_e5df/images/49_image.webp",
    "/media/sara_e5df/images/50_image.webp",
    "/media/sara_e5df/images/51_image.webp"
  ],
  "created_at": "2026-02-03T01:19:37.124234-07:00",
  "dir_name": "sara_e5df"
}